/*-----------------------------------------------------------------------------
version:   1.0
author:    Clinton Beattie
email:     clinton@eyekiller.com
website:   http://www.eyekiller.com
-----------------------------------------------------------------------------*/
html,body,div,span,h1,h2,h3,h4,p,blockquote,a,img,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	}
ol, ul {
	list-style: none;
	}
table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
body {
	color:#000;	
	font:62.5%/1.7 Tahoma, Arial, Helvetica, sans-serif;
	height:100%;
	text-align:center;
	background-color:#fff;
	}
ul {list-style:none;}
a {
	outline:none;
	color:#315b95;
	text-decoration:none;
	}
/*Headings
-----------------------------------------------------------------------------*/
h1 {
	float:left;
	text-indent:-9999px;
	background:#fff url(../images/logo.gif) no-repeat 0 0;
	width:240px;
	height:129px;
	display:block;
	font-size:1.4em;
	}
h1 a {
	width:240px;
	height:129px;
	display:block;
	text-decoration:none;
	}
h2 {
	font-size:2.5em;
	color:#ff6b00;
	width:100%;
	line-height:1em;
	font-weight:normal;
	height:42px;
	margin:0 0 15px -1px;
	}
body.company h2 {
	height:84px;
	}
body.home h2 {
	height:56px;
	margin-bottom:0;
	}
body.company h2,
body.zebra-academy h2 {
	margin-bottom:5px;
	}
#upper-txt h2 {
	margin-top:42px;
	color:#fff;
	font-size:2em;
	height:46px;
	}
#upper-txt h2 p {
	padding-bottom:0.8em;
	}
body.fpspecific h2 {
	margin-bottom:0;
	}
h3 {
	font-weight:normal;
	}
#consumer h3,
#custom h3 {
	background:#fff url(../images/consumer-brands.gif) no-repeat 0 0;
	text-indent:-99999px;
	width:221px;
	height:43px;
	}
#custom h3 {
	background:#fff url(../images/custom-brands.gif) no-repeat 0 0;
	}
body.news h3 {
	font-size: 1.4em;
	color:#e7782a;
    }
body.contact h3 {
	font-weight:bold;
	color:#e7782a;
    }
.long h3 {
	font-weight:bold;
	color:#e4650c;
	background:#e6f1fe url(../images/about-top.gif) no-repeat 0 0;
	padding:16px 0 4px 17px;
	}
#covered h3,
h4 {
	font-weight:bold;
	color:#e4650c;
	} {
	font-weight:bold;
	color:#e4650c;
	}
p.company-txt {
	font-size:2.4em;
	line-height:1.2em;
	color:#fff;
	margin-left:20px;
	padding:0;
	float:left;
	}
p {
	padding-bottom:1em;
	}
.call-us {
	float:right;
	margin:59px 22px 0 0;
	}
#wrapper {
	width:946px;
	text-align:left;
	margin:0 auto;
	}
#header {
	float:left;
	display:inline;
	width:946px;
	position:relative;
	background-color:#fff;
	}
#upper {
	float:left;
	display:inline;
	width:946px;
	height:390px;
	background:#325d97 url(../images/upper-bg.gif) no-repeat 0 0;
	margin-bottom:23px;
	color:#fff;
	}
#upper-txt {
	float:right;
	display:inline;
	width:370px;
	padding-right:33px;
	line-height:1.4em;
	}
.more a {
	display:block;
	width:124px;
	height:33px;
	margin-top:10px;
	background:url(../images/buttons/find-out-more.gif) no-repeat 0 0;
	text-indent:-99999px;
	}
.more a:hover {
	background-position:0 -33px;
	}
#flash,
#showreel {
	float:left;
	}
#content {
	float:left;
	display:inline;
	width:932px;
	font-size:1.3em;
	padding:14px 7px 10px 7px;
	position:relative;
	}
#main-content {	
	float:left;
	display:inline;
	width:932px;
	margin-top:20px;
	}
body.home #content {
	padding-top:0;
	}
body.home #content {
	width:946px;
	padding:0;
	}
#breadcrumb {
	font-size:0.9em;
	color:#000;
	padding-bottom:24px;
	}
#breadcrumb a:hover {
	color:#000;
	}
#breadcrumb em {
	font-style:normal;
	}
#intro-txt {
	float:left;
	display:inline;
	width:660px;
	line-height:1.55em;
	}
.product-name {
	display:block;
	font-size:1.4em;
	}
/*Calendar
-----------------------------------------------------------------------------*/
#calendar-wrap {
	float:left;
	display:inline;
	width:225px;
	margin-bottom:15px;
	padding-bottom:24px;
	background:url(../images/calendar-bg.gif) no-repeat 0 bottom;
	}
#Calendar1 {
	display:inline;
	float:left;
	text-align:center;
	width:182px;
	margin:0 0 0 21px;
	}
.calendar {
	color:#888;
	}
#Calendar1 td {
	text-align:center;
	}
.day-selected  {
	background-color:#e7782a;
	}
th.calendar-days {
	color:#000;
	font-size:11px;
	text-align:center;
	}
.calendar-day {
	padding:0;
	border:#e6f1fe 2px solid;
	background-color:#c2d9f8;
	}
.calendar-day a {
	display:block;
	padding:1px 5px;
	}
/*Products and Brands
-----------------------------------------------------------------------------*/
.row {
	float:left;
	display:inline;
	width:932px;
	padding:10px 0 15px 0;
	}
body.brands .row {
	width:695px;
	}
.product,
.brand {
	float:left;
	display:inline;
	width:221px;
	overflow:hidden;
	position:relative;
	margin-right:16px;
	line-height:1.3em;
	font-size:1.1em;
	}
.brand p {
	float:left;
	padding:2em 0 1em 0;
	}
.brand a {
	float:left;
	display:block;
	padding-bottom:10px;
	}
.product.last,
.brand.last {
	margin-right:0;
	}
.product img {
	float:left;
	}
.product a {
	cursor:pointer;
	position:relative;
	display:block;
	float:left;
	padding:0;
	}
.link a,
.link2 a {
	color:#e4650c;
	display:block;
	float:left;
	padding:5px 0;
	}
.link2 a {
	color:#000;
	font-size:0.90em;
	line-height:1.35em;
	}
.link a:hover {
	color:#a84b09;
	}
.link2 a:hover {
	color:#525252;
	}
.product-top {
	background: url(../images/product-border-top.png) no-repeat 0 0;
	width:221px;
	height:19px;
	position:absolute;
	left:0;
	top:0;
	z-index:13;
	}
.product-btm {
	background: url(../images/product-border-btm.png) no-repeat 0 0;
	width:221px;
	height:215px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	}
.images {	
	background-color:#e6f1fe;
	padding:10px 10px 0 10px;
	width:201px;
	float:left;
	position:relative;
	clear:both;
	}
#consumer,
#custom {
	float:right;	
	width:221px;
	margin:10px 0;
	}
#consumer ul,
#custom ul {
	float:left;
	padding:0 0 24px 45px;
	width:176px;
	line-height:1.5em;
	background: url(../images/brands-list-bg.gif) no-repeat 0 bottom;
	}
#brand-holder {
	width:695px;
	float:left;
	display:inline;
	}
body.company .two ul {
	list-style-type:disc;
	list-style-position:inside;
	margin-bottom:20px;
	}
/*Zebra Academy
-----------------------------------------------------------------------------*/
#main-col {
	display:inline;
	float:left;
	width:695px;
	}
.academyTable {
  	border-collapse: collapse;
  	width: 695px;
	font-size:0.85em;
	border-bottom:#1d3b65 2px solid;
	margin-bottom:2.1em;
	}
.more-info {
	text-indent:-99999px;
	}
.academyTable a {
	font-weight:bold;
	color:#e4650c;
	}
.academyTable a:hover {
	color:#1d3b65;
	}
.academyTable caption {
  	font-size: 1.6em;
	height:36px;
	line-height:36px;
	color:#fff;
	padding-left:10px;
	background: url(../images/caption-bg.gif) no-repeat 0 0;
  	font-size: 1em;
	}
.academyTable th {
  	font-weight: normal;
  	text-align: left;
	color:#000;
	font-size:1.1em;
	}
.academyTable th, 
.academyTable td {
  	padding: 0.7em 1em; 
	}
.academyTable td {
  	color:#1d3b65;
	}
.academyTable thead tr.pretty-hover {
  	background-color:#dde4ec;
  	color: inherit;
	}
.academyTable .odd {
	background-color:#dde4ec;
	}
.academyTable tr.pretty-hover td {
	background-color:#a9b8c9;
	color:#fff;
	}
#sidebar {
	position:relative;
	}
#secondary_content p.mailing_list a {
	margin-top:20px;
	float:right;
	}
body.zebra-academy #sidebar,
body.contact #sidebar {
	float:right;
	width:225px;
	padding-bottom:10px;
	}
#cal-wrap {
	float:left;
	width:225px;
	background: url(../images/calendar-bg.gif) no-repeat 0 bottom;
	padding-bottom:10px;
	margin-bottom:23px;
	}
#overview {
	float:left;
	width:100%;
	margin-top:20px;
	}
#overview-list{
	float:left;
	width:300px;
	}
.cost {
	float:left;
	color:#e4650c;
	}
body.zebra-academy #intro-txt img {
	display:block;
	margin-top:17px;
	}
.long {
	float:left;
	width:695px;	
	background:#e6f1fe url(../images/about-btm.gif) no-repeat 0 bottom;
	line-height:1.5em;
	margin-bottom:10px;
	}
.txt {
	float:left;
	width:655px;	
	padding:4px 23px 4px 17px;
	}
#filter {
	font:1em Tahoma, Arial, Helvetica, sans-serif;
	position:absolute;
	top:69px;
	right:10px;
	width:130px;
	}
#covered {
	width:100%;
	float:left;
	margin-bottom:10px;
	}
#covered.narrow {
	padding-bottom:20px;
	background:url(../images/box-bottom-narrow.gif) no-repeat 0 bottom;
	}
#covered.wide{
	padding-bottom:20px;
	background:url(../images/box-bottom-wide.gif) no-repeat 0 bottom;
	}
#covered-left,
#covered-right {
	line-height:1.5em;
	}
#covered-left {
	width:416px;
	float:left;
	padding:20px;
	position:relative;
	background:#fce7d8	 url(../images/box-top.gif) no-repeat 0 0;
	}
.wide #covered-left {
	width:655px;
	}
#covered-right {
	float:right;
	width:198px;
	padding:20px 20px 20px 0;
	}
.right-corner {
	position:absolute;
	top:0;
	right:0;
	background:#fff url(../images/right-corner.gif) no-repeat 0 0;
	width:399px;
	height:21px;
	}
#covered-left ul li {
	padding-left:18px;
	background: url(../images/arrow.gif) no-repeat 0 6px;
	line-height:1.9em;
	}
.style {
	line-height:1.3em;
	padding-bottom:22px;
	}
.style strong {
	color:#4872aa;
	}
#base {
	float:left;
	clear:left;
	width:100%;
	padding:20px 0 30px 0;
	}
.subscribe {
	position:absolute;
	top:-74px;
	left:0;
	}
body.narchive .subscribe {
	top:-54px;
	}
#newsletter {
	float:left;
	width:100%;	
	}
#newsletter h3 {
	padding-left:22px;
	font-size:1.1em;	
	}
#newsletter p {
	line-height:1em;
	}
#T_EMAIL {
	float:left;
	font:1em Tahoma, Arial, Helvetica, sans-serif;
	width:120px;
	}
#ImageButton1 {
	float:left;
	margin-left:2px;
	}
	
.academy li {
	
	margin-top: 5px;
	background: url(../images/orangebullet.gif) 0 10px no-repeat;
	padding-left:  15px; 
}

.academy {
	margin-bottom:  30px;
}

.academy-left {
	float: left;
	width: 330px;
}

.academy-right {
	float: right;
	width: 330px;
}

.clear {
	clear: both;
}
	
/*Contact
-----------------------------------------------------------------------------*/
body.contact #sidebar {
	line-height:1.4em;
	background:url(../images/sidebar-bg.gif) no-repeat 0 bottom;
	min-height:404px;
	height:auto !important;
	height:404px;
	}
body.contact #sidebar a {
	color:#000;	
	}
body.contact #sidebar a:hover {
	color:#535353;	
	}
body.contact #sidebar p {
	padding-left:22px;
	}
body.contact #sidebar strong {
	font-weight:bold;
	color:#4872aa;
	}
#map {
	position:relative;
	float:left;
	height:413px;
	width:695px;
	}
#map-wrap {
	position:relative;
	float:left;
	margin-bottom:15px;
	}
.map-top,
.map-btm,
.map-lft,
.map-rht {
	width:695px;
	position:absolute;
	z-index:1;
	}
.map-top {
	background:url(../images/map-top.png) no-repeat 0 0;
	height:8px;
	left:0;
	top:0;
	z-index:2;
	}
.map-btm {
	background:url(../images/map-btm.png) no-repeat 0 0;
	height:8px;
	left:0;
	bottom:0;
	z-index:2;
	}
.map-lft {
	background:url(../images/side.png) no-repeat 0 0;
	width:3px;
	height:397px;
	left:0;
	top:8px;
	}
.map-rht {
	background:url(../images/side.png) no-repeat 0 0;
	width:3px;
	height:397px;
	right:0;
	top:8px;
	}
#related-list {	
	float:left;
	clear:left;
	width:240px;
	}
#related-list {	
	float:left;
	clear:left;
	margin-top:2px;
	}
#related-images {	
	float:right;
	margin-top:2px;
	}
#related-images img {	
	float:left;
	margin-right:7px;
	border:1px solid #C5DDF8;
	}
#related-list a {	
	color:#000;
	}
#related-list a:hover {	
	color:#525252;
	}
/*Support Centre
-----------------------------------------------------------------------------*/
body.support-centre a {
	font-weight:bold;
	}
body.support-centre #main-col {
	padding-bottom:4em;
	}
/*News
-----------------------------------------------------------------------------*/
body.news #news-holder {
	display:inline;
	float:left;
	width:695px;
	}
body.news #sidebar {
	float:right;
	width:211px;
	padding-left:10px;
	}
.news-date {
	display:block;	
	}
body.news h2 {
	margin-bottom:0;
	}
body.news #sidebar ul {
	padding-bottom:30px;
	}
body.news #sidebar ul li {
	color:#a2a2a2;
	line-height:1.4em;
	padding-bottom:10px;
	}
body.news #sidebar a {
	color:#000;
	}
body.news #sidebar a:hover {
	color:#7c7c7c;
	}
#archive-list li {
	padding-left:24px;
	background:#fff url(../images/archive-icon.gif) no-repeat 0 2px;
	}
#image {
	position:relative;
	width:695px;
	float:left;
	overflow:hidden;
	margin-bottom:20px;
	}
#image img {
	float:left;
	}
.news-top {
	background:url(../images/news-top.png) no-repeat 0 0;
	width:695px;
	height:23px;
	position:absolute;
	left:0;
	top:0;
	z-index:23;
	}
.news-btm {
	background:url(../images/news-btm.png) no-repeat 0 0;
	width:695px;
	height:645px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	}
.archive-top {
	background:url(../images/archive-top.png) no-repeat 0 0;
	width:220px;
	height:23px;
	position:absolute;
	left:0;
	top:0;
	z-index:13;
	}
.archive-btm {
	background:url(../images/archive-btm.png) no-repeat 0 0;
	width:220px;
	height:224px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	}
.go-back {
	position:absolute;
	top:13px;
	right:10px;
	}
.go-back a {
	color:#000;
	font-size:0.9em;
	}
.go-back a:hover {
	color:#a2a2a2;
	}
.img-wrap {
	float:left;
	position:relative;
	overflow:hidden;
	margin-right:16px;
	}
.img-wrap img {
	float:left;
	}
#archives li {
	width:98%;
	float:left;
	padding-bottom:20px;
	}
#archives a {
	font-weight:bold;
	}
#archives a:hover {
	color:#224472;
	}
#archives .news-date {
	font-size:0.9em;
	color:#a2a2a2;
	}
#archives {
	line-height:1.5em;
	}
/*Homepage Panels
-----------------------------------------------------------------------------*/
.panel {
	float:left;
	display:inline;
	width:288px;
	background-color:#1d3b65;
	margin-left:20px;
	line-height:1.2em;
	color:#fff;
	min-height:218px;
	height:auto !important;
	height:218px;
	padding:7px 7px 0 7px;
	background:#fff url(../images/panel-bg.gif) no-repeat 0 0;
	}
.panel img {
	float:left;
	display:inline;
	}
.panel p {
	float:left;
	display:inline;
	margin:0 0 0 4px;
	
	}
.panel h2 {
	margin:10px 0 5px 4px;
	float:left;
	display:inline;
	padding:0;
	}
.panel.last {
	margin-right:0;
	}
.panel.last p {
	}
.panel.first {
	margin-left:0;
	}
.panel.last {
	margin-left:0;
	float:right;
	}
.col {
	float:left;
	display:inline;
	}
.col img {
	float:left;
	}
.one {
	width:518px;
	}
body.company .one {
	width:517px;
	background:#1d3b65 url(../images/col-bg.gif) no-repeat 0 top;
	}
body.featured-products .one {
	width:524px;
	}
.two {
	float:right;
	width:391px;
	}
body.fpspecific .two {
	padding-bottom:30px;
	}
body.featured-products .one {
	padding-bottom:28px;
	}
body.featured-products .two {
	line-height:1.45em;
	}
body.featured-products .two ul {
	margin-top:10px;
	}
body.featured-products .two ul li {
	line-height:1.6em;
	}
.main-image {
	margin:7px 0 14px 7px;
	}
.thumb-row {
	float:left;
	margin-top:6px;
	}
#related {
	float:left;
	margin-top:6px;
	width:100%;
	border-top:#c5ddf8 2px solid;
	padding:36px 0;
	}
.txt ul {
	list-style-type:disc;
	list-style-position:inside;
	padding-bottom:1em;
	}
#custom.top,
#consumer.top {
	margin-top:50px;
	}
/*Footer
-----------------------------------------------------------------------------*/
#footer {
	clear:both;
	width:946px;
	margin:0 auto;
	background-color:#fff;
	font-size:1.1em;
	padding-bottom:15px;
	}
.eyekiller {
	float:right;
	display:block;
	padding:0 6px 6px 0;
	}
.eyekiller a {	
	color:#ccc;
	}
.eyekiller a:hover {	
	color:#545454;
	}
/*Main Navigation
-----------------------------------------------------------------------------*/
#main-nav {
	float:right;
	position:relative;
	width:946px;
	height:27px;
	padding-top:7px;
	background:url(../images/nav-bg.gif) no-repeat 0 0;
	}
body.home #main-nav {
	background:url(../images/nav-home-bg.gif) no-repeat 0 0;
	}
#main-nav li.first {
	margin-left:350px;
	display:inline;
	}
#main-nav li {
	float:left;
	margin-right:3px;
	}
#main-nav li a {
	height:20px;
	display:block;
	text-decoration:none;
	text-indent:-9999em;
	float:left;
	}
#main-nav li#home a {
	width:61px;
	background:url(../images/nav.gif) no-repeat 0 0;
	}
#main-nav li#home a:hover,
body.home #main-nav li#home a {
	background-position:0 -20px;
	}
#main-nav li#company a {
	width:78px;
	background:url(../images/nav.gif) no-repeat -61px 0;
	}
#main-nav li#company a:hover,
body.company #main-nav li#company a {
	background-position:-61px -20px;
	}
#main-nav li#brands a {
	width:65px;
	background:url(../images/nav.gif) no-repeat -139px 0;
	}
#main-nav li#brands a:hover,
body.brands #main-nav li#brands a {
	background-position:-139px -20px;
	}
#main-nav li#featured-products a {
	width:126px;
	background:url(../images/nav.gif) no-repeat -204px 0;
	}
#main-nav li#featured-products a:hover,
body.featured-products #main-nav li#featured-products a {
	background-position:-204px -20px;
	}
#main-nav li#support-centre a {
	width:108px;
	background:url(../images/nav.gif) no-repeat -330px 0;
	}
#main-nav li#support-centre a:hover,
body.support-centre #main-nav li#support-centre a {
	background-position:-330px -20px;
	}
#main-nav li#news a {
	width:56px;
	background:url(../images/nav.gif) no-repeat -438px 0;
	}
#main-nav li#news a:hover,
body.news #main-nav li#news a {
	background-position:-438px -20px;
	}
#main-nav li#zebra-academy a {
	width:108px;
	background:url(../images/nav.gif) no-repeat -494px 0;
	}
#main-nav li#zebra-academy a:hover,
body.zebra-academy #main-nav li#zebra-academy a {
	background-position:-494px -20px;
	}
#main-nav li#contact a {
	width:64px;
	background:url(../images/nav.gif) no-repeat -602px 0;
	}
#main-nav li#contact a:hover,
body.contact #main-nav li#contact a {
	background-position:-602px -20px;
	}
body.home .shadow-btm,
body.home .shadow-right {
	display:none;
	}
.shadow-btm {
	position:absolute;
	left:0;
	bottom:-8px;
	width:953px;
	height:17px;
	background:url(../images/shadow-btm.gif) no-repeat 0 0;
	}
.shadow-right {
	position:absolute;
	right:-6px;
	top:0;
	width:14px;
	height:27px;
	background:url(../images/shadow-right.gif) no-repeat 0 0;
	}
/*sIFR Text
-----------------------------------------------------------------------------*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
	}
.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
	}
.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
	}
.sIFR-replaced div.sIFR-fixfocus {
	margin: 0pt; 
	padding: 0pt; 
	overflow: auto; 
	letter-spacing: 0px; 
	float: none;
	}
.sIFR-active #upper-txt h2,
.sIFR-active .col h2,
.sIFR-active .company-txt,
.sIFR-active body.news h3,
.sIFR-active caption span,
.sIFR-active .product-name {
	visibility: hidden;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 28px;
	display: block;
	visibility:hidden;
    }
.sIFR-active .col h2 {
	font-size: 31px;
    }
.sIFR-active .company-txt {
	font-size: 31px;
    }
.sIFR-active body.news #sidebar h3 {
	font-size: 18px;
    }
.sIFR-active caption span {
	font-size: 18px;
	margin-top:8px;
    }
.sIFR-active .product-name {
	font-size: 20px;
    }
/*Gallery
-----------------------------------------------------------------------------*/
#gallery { 
	float:left;
	margin-bottom:20px;
	}
#gallery img { 
	display:inline; 
	float:left;
	padding:0; 
	margin:0 6px 0 0;
	border:1px solid #C5DDF8;
	}
#galleryImage{ 
	float:left;
	}
#galleryImage img {
	border:1px solid #C5DDF8;
	}
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Tahoma, Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
	font-size:1.2em;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
	margin-left:-5px;
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
	margin-right:-10px;
}
/*Booking Form
-----------------------------------------------------------------------------*/
#bookingWrapper {
	width:695px;
	float:left;
	padding-bottom:20px;
	background:#fce7d8 url(../images/booking-form-btm.gif) no-repeat 0 bottom;
	}
#bookingWrapper img {
	float:left;
	}
body.booking #footer {
	padding-top:30px;
	}
#bookingWrapper fieldset {
	float:left;
	clear:left;
	width:680px;
	margin: 0 0 1em 0; 
	padding: 0 20px 20px 20px;
	}
#Panel1 {
	float:left;
	clear:left;
	}
#bookingWrapper legend {
	font-weight: bold;
	margin:-5px 0 0 0;
	color:#e4650c;
	font-size:1.1em;
	}
#bookingWrapper p {
    position: relative;
	width: 100%;
	padding:0.1em 0;
	margin:0;
	line-height:2em;
	clear:both;
	overflow:auto;
	}
/* style for  labels */
#bookingWrapper label {
	float: left;
	width: 180px;
	font-weight:bold;
	}

#bookingWrapper .f_input {
	width:200px;
	padding:4px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#243456;
	border: 1px solid #999;
	float:left;
	}
#bookingWrapper select {
	width:210px;
	float:left;
	margin-right:4px;
	}
#bookingWrapper select.month {
	width:146px;
	}
#bookingWrapper select.year {
	width:60px;
	}
#bookingWrapper .f_input.short {
	width:50px;
	}
#bookingWrapper input.radio, 
#bookingWrapper input.checkbox {
    width: auto;
	}
#bookingWrapper .submit {
	float:right;
	margin-right:21px;
	}
#bookingWrapper input:focus, 
textarea:focus {
	background: #ffc;
	}
#bookingWrapper textarea {
	height: 100px;
	width:645px;
	clear:left;
	padding:4px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#243456;
	border: 1px solid #999;
	float:left;
	}
.req,
.req2 {
	float:left;
	display:block;
	line-height:2.2em;
	}
.req2 {
	margin-left:5px;
	}
.req img {
	float:left;
	margin:0 10px
	}
* html legend {
	text-indent:-8px;
	padding-left:8px;
	}
html>body legend {
	*text-indent:-8px;
	*padding-left:8px;
	} 
#help {
	padding-top:20px;
	float:right;
	width:210px;
	}
#help a {
	color:#000;
	text-decoration:underline;
	}
#help a:hover {
	color:#525252;
	}
#help h4 {
	font-size:1em;
	}
#required {
	float:left;
	width:100%;
	margin:0 0 25px 0;
	}
#required strong {
	float:left;
	}
#required a {
	float:left;
	margin:-4px 0 0 10px;
	}
#T_CARDTYPE {
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:0.9em;
	color:#243456;
	border:#999 1px solid;
	}

#col-wrap {
	width:100%;
	float:left;
	}
body.company .one {
	margin-right:20px;
	}
/*Support Centre Additions 22.06.09
-----------------------------------------------------------------------------*/
body.support-centre #main-content,
body.support-centre #main-col {
	width:507px;
	}
#enquiry-form {
	width:388px;
	float:right;
	margin-top:26px;
	}
#enquiry-wrapper {
	width:388px;
	background-color:#fce7d8;
	float:right;
	}
#enquiry-wrapper img {
	float:left;
	}
#enquiry-wrapper fieldset {

	clear:left;
	border:none 0;
	padding:0 20px;
	}
#enquiry-wrapper p {
    position: relative;
	width: 100%;
	padding:0.3em 0;
	margin:0;
	line-height:1.4em;
	clear:both;
	overflow:auto;
	}
#enquiry-wrapper label {
	float: left;
	font-weight:bold;
	width: 114px;
	}
#enquiry-wrapper input[type="text"], 
#enquiry-wrapper textarea {
	border: 1px solid #999;
	float:left;
	}
#enquiry-wrapper .f_input,
#enquiry-wrapper textarea {
	width:224px;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#243456;
	border: 1px solid #999;
	overflow:hidden;
	}
#enquiry-wrapper input.radio, 
#enquiry-wrapper input.checkbox {
    width: auto;
	}
#enquiry-wrapper .submit {
	float:right;
	margin:3px 3px 0 0;
	}
#enquiry-wrapper input:focus, textarea:focus {
	background: #ffc;
	}
#enquiry-wrapper textarea {
	height: 100px;
	}
	
/* ticker */

.ticker {float:left; width:400px; height:23px; margin:60px 0 0 20px;}